[EngineData]
MainRAMBankName=CAR_11_ENG_MB_EE.abk
AuxRAMBankName=CAR_11_ENG_MB_SPU.abk
CarID= 11
GinsuAccel=GIN_RX8_Ramp_v1_CD.gin
UseDualGinsu= 1
GinsuDecelID= 1
AccelFromIdleID= 2
MaxRPM= 8936.000000
MinRPM= 1250.000000
AEMSVol= 21500
GinsuAccelVol= 31500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.950000
AEMSMixSRPM= 0.650000
GinsuMixSRPM= 0.250000
UnkFloat1= 1.950000
UnkFloat2= 1.250000
Unk2= 800
